<?php require_once('../Connections/oprmConn.php');  
include('check-admin-session.php'); 

if(isset($_REQUEST['aid'])){
	//for delete menu
		mysql_select_db($database_oprmConn, $oprmConn);
		$query_updatemenu = "UPDATE weby_announcement set status = 'D', updated_by = '$_SESSION[user_id]' WHERE status = 'A' AND aid = '$_REQUEST[aid]'";
		$updatemenu = mysql_query($query_updatemenu, $oprmConn) or die(mysql_error());
		header("Location: announcement-list?msgdelannonce");
}
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
</body>
</html>